Bug 234696 - devel/bsdowl: Do not set BUILD_DEPENDS twice
Summary: devel/bsdowl: Do not set BUILD_DEPENDS twice
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias Kortkamp
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2019-01-07 17:20 UTC by Tobias Kortkamp
Modified: 2019-01-11 06:02 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (michipili)


Attachments
devel__bsdowl.diff (622 bytes, patch)
2019-01-07 17:20 UTC, Tobias Kortkamp
tobik: maintainer-approval? (michipili)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Kortkamp freebsd_committer 2019-01-07 17:20:36 UTC
Created attachment 200873 [details]
devel__bsdowl.diff

Probably one of the BUILD_DEPENDS is supposed to be RUN_DEPENDS. Not sure.
Comment 1 Tobias Kortkamp freebsd_committer 2019-01-10 16:26:39 UTC
Fixed after doing a little bit of research :)
Comment 2 commit-hook freebsd_committer 2019-01-10 16:26:42 UTC
A commit references this bug:

Author: tobik
Date: Thu Jan 10 16:25:59 UTC 2019
New revision: 489869
URL: https://svnweb.freebsd.org/changeset/ports/489869

Log:
  devel/bsdowl: Do not set BUILD_DEPENDS twice

  Make GraphicsMagick a run dependency too as submitted in the original
  PR [1].

  PR:		194625 [1], 234696

Changes:
  head/devel/bsdowl/Makefile
Comment 3 commit-hook freebsd_committer 2019-01-11 06:02:19 UTC
A commit references this bug:

Author: tobik
Date: Fri Jan 11 06:01:34 UTC 2019
New revision: 489945
URL: https://svnweb.freebsd.org/changeset/ports/489945

Log:
  MFH: r489869

  devel/bsdowl: Do not set BUILD_DEPENDS twice

  Make GraphicsMagick a run dependency too as submitted in the original
  PR [1].

  PR:		194625 [1], 234696

  Approved by:	ports-secteam runtime fix blanket

Changes:
_U  branches/2019Q1/
  branches/2019Q1/devel/bsdowl/Makefile